<!-- DOCTYPE - is a declaration that informs the browser about the document type of this file -->
<!DOCTYPE html>

<!-- <html> tag - tells the broswer to read the contents of the files as HTML -->
<html>

<!-- <head> tag - contains the details of the HTML file not visible in the browser -->
<head>
	<!-- Charset - spicifies the character encoding for the HTML document.
		In HTML specification it encourages web developers to use UTF-8. UTF-8 covers almost all of the characters and symbols in the world -->
	<meta charset="utf-8">
	<!-- This element (viewport) is responsible for the responsiveness or being mobile ready of our website -->
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- <title> tag - sets the title of the tab shown in the broswer -->
	<title>HTML Introduction</title>
</head>

<!-- <body> tag - contains the actual contents of the HTML file that are visible to the broswer -->
<body>
	<!-- <h1> tag - creates heading text element that is larger in size and has a bolder text. This is an example of block element -->
	<h1>Zuitt Coding Bootcamp</h1>
	<!-- <h2>This is h2</h2>
	<h3>This is h3</h3>
	<h4>This is h4</h4>
	<h5>This is h5</h5>
	<h6>This is h6</h6> -->

	<!--<h3> tag - creates a smaller heading text compare to h1-->	
	<h3>Ysabel Bernardez</h3>

	<!-- <hr> - Horizontal Rule. It creates rule element. It is an example of block element. It is an example of self closing tag. -->
	<hr/>

	<!-- Creates a paragraph -->
	<!-- <p> tag - Creates paragraph elements. It is also an example of block element-->
	<!-- <em> tag - Emphasis. changes the style of a text into italics for emphasis. It is an example of inline element-->
	<!-- <strong> tag - Changes the style of a text into bold for importance. It is an example of inline element. -->
	<!-- <br> - Break Tag. It creates new line and it produces a line break in text. It is an example of block element.-->
	<p> Welcome to <em>Zuitt</em>! <br/> In this online bootcamp course, you will learn a lot o things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>. </p>

	<!-- Creates an unordered list with bullets -->
	<!-- <ul> - Unordered list tag. Creates a bulleted list of elements. It is an example of block element.
		-d -->
	<ul>
		<!-- Creates a list item -->
		<!-- <li> tag - List item. Creates list item elements for the specified list. It is used together with ol and ul. -->
		<li>Languages</li>
			<!-- We will add a nested unordered list below the languages. -->
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>JavaScript</li>
			</ul>
		<li>Frameworks and Libraries</li>
			<!-- Creates an <ol> ordered nest list -->
			<!-- <ol> tag - Ordered list. Creates a numbered list of elements. It is an example of block element. -->
			<ol>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>
		<li>Tools</li>
			<ol>
				<li>Git</li>
				<li>Gitlab</li>
				<li>Sublime Text</li>
				<li>Postman</li>
				<li>Others</li>
			</ol>
	</ul>

<!-- Closing Paragraph -->
<p>There are a lot of things to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you finished.</p>

</body>
</html>